/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/


.teaser-title { color: #D32646!important; }
.teaser-title a:hover { color: #FFFFFF!important; }
.read-more-align-right { color: #D32646!important; }

/* Make all H4 headings black */
h4 { color: #000000!important; }

/* Make all H3 headings black */
h3 { color: #7c7c7c!important;  text-shadow: 1px 1px 1px rgba(0,0,0,.10); }

/* add additional margin to the h2 titles */
h2 { margin: 15px 0 20px; }


/* Reduce the size of the text in blog posts recent post widgets 
ul.small-thumb .teaser-title { font-size: 1.0em; }
ul.small-thumb .teaser-content { font-size: 0.8em; } */

/* Reduce the padding & margin for dividers.
.divider { margin-bottom: 10px; padding-top: 10px; }

/* Hide the site slogan */
#slogan { display:none; }

/* Reduce the size of the secondary menu bar text */
#secondary-navigation-bar-content { font-size: 12px; font-weight: 500; }

/* reduce the size of the font for the sub menu items */

.sub-menu { width: 21em!important; font-size: 12px; }


/* Hide Postmeta data */
.postmetadata { display: none; }

.single-postmetadata-divider-top { display:none!important; }


.page-id-4 .teaser-content { color: #ffffff!important; }

/* Styling of testimonials on main page */
#testimonialdivone { width: 42px; padding: 0px 10px 0px 0px; float: left; }
#testimonialdivtwo { max-width: 1220px; padding: 0px 0px 0px 0px; float: left; }
#testimonialdivthree { max-width: 100%; }

/* Styling of widget areas on testimonials page */
#SidebarServices { max-width: 100%; padding: 4px 0px 4px 10px; clear: both; background-color: #d62d44; text-align: left; }
#SidebarServicesII { max-width: 100%; padding: 14px 0px 4px 10px; clear: both; background-color: #c5cbc5; border:1px; border-color: #d62d44; text-align: left; }

/* Styling of widget areas on testimonials page */
#SidebarTest { max-width: 100%; padding: 4px 0px 4px 10px; clear: both; background-color: #d62d44; text-align: left; }
#SidebarTest2 { max-width: 100%; padding: 8px 0px 15px 0px; clear: both; background-color: #000000; border:1px; border-color: #000000; }

/* Styling for social widget area */
#leftcolumn { width: 35px; padding: 0px 2px 15px 8px; float: left; }
#leftcolumnII { width:35px; padding: 0px 0px 0px 0px; float: left; }
#rightcolumn { width: 190px; padding: 0px 0px 2px 0px; float: left; }
#rightcolumnII { width: 190px; padding: 0px 0px 15px 0px; float: left; }
.containerclear { clear: both;} 

#socialdivone { width: 32px; padding: 0px 3px 0px 10px; float: left; }
#socialdivtwo { width: 32px; padding: 0px 3px 0px 0px; float: left; }
#socialdivthree { width: 32px; padding: 0px 3px 0px 0px; float: left; }
#socialdivfour { width: 32px; padding: 0px 3px 0px 0px; float: left; }



/* START CONTACT FORM 7 MODS FOR GENERAL CONTACT FORM */

/* Used on the contact page to style the summary details */
.contactbox {border:none}
.contactbox h6 {background:#fccba1;padding:3px;}   /* used to create the coloured strips on the page */
.contactbox p {color:#9c9c9c;padding:0px;}
.contactbox {
    -moz-border-radius-topright:5px;
    -moz-border-radius-topleft:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-top-left-radius:5px;
}

/* CONTACT FORM 7 - Changes the style of the submit button */
.wpcf7-form-control.wpcf7-submit {
    border: 1px solid #4d4e4e;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box;
    background: none repeat scroll 0% 0% #4d4e4e!important;
    font-size: 20px;
    color: #ffffff!important;
    width: 100%;
    padding: 10px;
}

/* CONTACT FORM 7 - Changes the style of the submit button on hover */
.wpcf7-form-control.wpcf7-submit:hover {
    border:1px solid #818282;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box;
    background:#818282!important;     
    font-size :20px;
    color:#ffffff!important;
    width: 100%;
    padding: 10px;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 input[type="select"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}

/* END CONTACT FORM 7 MODS FOR GENERAL CONTACT FORM */





/* START MAILCHIMP WIDGET MODIFICATIONS */

/* right Align Mailchimp input boxes */
.mc_merge_var {  text-align: left; }
#mc-indicates-required { display: none; }

/* change the look and feel of the Mailchimp input boxes */
.mc_input { 
    border:1px solid #cccccc;
    background:#ffffff !important; 
    font-size :20px;
    color:#989898 ! important;
    width: 100%;
    padding: 6px;
}

/* Change the colour of the Mailchimp Subscribe button */
#mc_signup_submit.button {
    border:1px solid #D32646;
    background:#D32646 !important; 
    font-size :20px;
    color:#ffffff ! important; 
    width: 100%;
    padding: 12px;
    margin-top: -1px;
}

#mc_signup_submit:hover, #mc_signup_submit:focus {
    border:1px solid #818282;
    background:#818282 !important; 
    font-size :20px;
    color:#ffffff ! important; 
    width: 100%;
    padding: 12px;
    margin-top: -1px;
}


/* Change the size of the Mailchimp field labels */
.mc_var_label, .mc_interest_label { font-size: 80%; margin-bottom: 0.1em!important;}

/* Hide the mailchimp widget title */
#mailchimpsf_widget-3 .widgettitle { display:none; }

/* Remove the bullet from the mailchimp sign up form on the home page  */
.MCListstyle ul li{ list-style: none; } 

/* Remove the border line from the home page sign up box 
#mc_signup_form {  border-color: #ffffff!important; } */

/* END MAILCHIMP WIDGET MODIFICATIONS */


/* increase the size and spacing for the social icons in the footer. */
.ud-social-icons i { font-size: 1.6em; padding: 0 .9em; }

/* Reduce the size of the footer text */
#footer_text div { font-size: 0.8em; }
.back-to-top a { color: #EBEBEB!important; font-size: 0.8em; }


/* hides all the content in the 'read more' links */
.latest_posts a.read-more-align-right {
    visibility: hidden;
}

/* returns the text content in the 'read more' links */
.latest_posts a.read-more-align-right span {
    visibility: visible;
}


